View Issue Details

IDProjectCategoryView StatusLast Update
0000090Gorilla3D[All Projects] Feature Requestpublic2020-06-11 11:42
ReporteradministratorAssigned Toadministrator 
PriorityurgentSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version0.8.2.x 
Target Version0.8.2.xFixed in Version0.8.2.x 
Summary0000090: Feature: TGorillaFirstPersonController / TGorillaThirdPersonController
DescriptionFor our minecraft clone demo we need a stable TGorillaFirstPersonController working on TGorillaInputController component.
TagsNo tags attached.
Delphi-Version
OpenGLVersionOpenGL 4.3

Activities

administrator

2020-06-08 11:06

administrator   ~0000084

Implemented and tested.
Will be included in next build 0.8.2.1600+

Issue History

Date Modified Username Field Change
2020-05-18 09:31 administrator New Issue
2020-05-18 09:31 administrator Status new => assigned
2020-05-18 09:31 administrator Assigned To => administrator
2020-06-08 11:06 administrator Status assigned => resolved
2020-06-08 11:06 administrator Resolution open => fixed
2020-06-08 11:06 administrator Fixed in Version => 0.8.2.x
2020-06-08 11:06 administrator Note Added: 0000084
2020-06-11 11:42 administrator Summary Feature: TGorillaFirstPersonController => Feature: TGorillaFirstPersonController / TGorillaThirdPersonController
2020-06-11 11:42 administrator Delphi-Version 10.3.3 =>